<?php

namespace CouponsPlus\App\Conditions\Utilities;

class BasicDataObjectTypes
{
    public function post() : string
    {
        return 'post';
    } 

    public function product() : string
    {
        return 'product';
    } 

    public function productCategories() : string
    {
        return 'product_cat';
    } 

    public function productTags() : string
    {
        return 'product_tag';
    } 
}